CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 21.0.1432.57, कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "कॉपीराइट 1995-2014 Opera Software ASA. सर्वाधिकार सुरक्षित.";
